<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tlpMisson.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 15486 characters]
</value>
  </data>
  <data name="btnSumit.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAGAAAAAwCAYAAADuFn/PAAAABGdBTUEAALGPC/xhBQAABlFJREFUeF7t
        m3loHFUcx/OPf/iH2E2iiErBKir9wyooXiCCaBEqWG8FxQNpUfHCW5SKIi1qrbHdbaixrdbWllSapulh
        jUnb9JCmKhrbZK8cm82dNNkcm2Szeb7vy7z0zeTN7Mxk3G3lfeHD7r5rZn/fd86yeUpnqQr90WsKAuEV
        Pn+oLN8frM/3h4jCCeHG/DXBivxAeJUvEFmkhdWefP5gkbxRhVsK/KGdtoygPb5K1oDCE1ovXxk7Xwv1
        TM35OnSnpJLCQ3yB4CdauGeKDpPlskoKbzEdBTRzm7GwwnsKAg2XaSHXi2bWGQsrvMfnr79OC7lessIK
        78Faq4VcL1lhhfcoA3KMMiDHnHMG3LejlSHL+694qDxOnt/fQZYf75Xmz4ZzzgCoJj6iS4MhCI4dxHp2
        uf77RnbdsYlJaf5s8MSAq9dHyXs13SR0epzdqB01J1LkxcpOaXtWQDIDeLoZPF+s54QvTvSxNl6v7pLm
        u8UTA9482MV61/wNjdJ8GbxX4VWWbwZkDCQ3wKqHQ2YGoD43KhOxwZQ0XcTJSPPEAFzUzbzsZlqQBVI0
        AO9lQMZ6Yn0ePLccbB0hhyh4/78zAO2bCfk8wJmEdoxtW3HrlmaGLO/Kkih59ud2aZ4TPDcAr1aI9ewa
        wMsBHkixLtqF+GcZkBMDEPhTvWMMowk8D3qhskOX5xRPDcCN4b0ZO8KDunrP7GtniGmZgNCWmOa1AWKA
        7y6NZSzzWrXzzQQnp1OQGyAzAzLJjgH3/hSbDuz9ZdbfSTTh7UPudkc5XwNQd8kv9ocxJDPALmI9I9jN
        JVOT7Brv2Ajo4xVtOhM+ONwtLWdFVtYA3KSxztN720n3yAR5Snu1mj5EIFwPZwh+XTcY2/3m737WNvQY
        DSymlT+7RqVlwQ2bmljg9zQO6Uz4+FiPtLwZWVkDjMFFuf7RNHlkV5x9vu3HZnKkbYRsDyZ05Yygx0E4
        xEGb6wdY+05lDOpV30bZNrI6Nkxu3jzVWRbvjLOyVTRNLMvZ+M8Ay39Vm/9FE+x2JpD1KejitWFytC1J
        3qcnZzH9ph+a2M2LaZy9tJeJwvX4AQ7XlQEhELI8YLzGwu0xMq8kokvjp19jQDF6oYrokC4dJjgJPsi6
        Aevr+kkJRUwrDIRI8PQYeaVKvptA+xgheNwB4bOYj/04poKFdAHlaZDTYMjAzk1sC99zaDxNGgfGye10
        5BrLOyWrBrxLA3i8IzkjfWtDghT90TcjnfPE7rbp95DRgM9rp3qq+FgDMhsBYl07iCbEh1KkNznhqh0Z
        WTMA8z2eJi4wPPvBorWvST+UrYCMBuzWpqhLisO6cjK5DRw3IZWeJE/uOdMhZktWDLiCzq19yTRZdlS/
        Q8AhrDkxPsMUKyCjAU10OoDEp6uQFyMA6wIWe1HDqTR5tGJqAzFbPDEAX5TPkTIeLI+zhXcXXbTeontt
        pN2xtYUkxtLkAbrbMJa3AhINwPwP4frYHaFdXs7qnjJxEV2XMGVy1XYmyS10kf2IdqJxOgqg8sggW7xl
        9e3iiQEAqusZZcERwdBdSg9am04NkGs3RMk6ut/Ggok9NhZVWVtWQNwA/A5xggbmJN3+4XOkf5z00PkZ
        ZwvIjQHYyXz6Wy+7P6hzeIJ8eER/n/geW+oTLB8qpdvnl37tJHPX6XdRdvDMAIA9tGzI4wt89Xsf6604
        8GDawReQtSEDgcT0gp8GIb79+6x26uGcOPUca0+yNAj7+jLaS787OUBW0i0lro1RuI0u+rw8uJSuHS/T
        HdiB2JkzBUYnys/faD49PkzXtTJtbYCwxqH95xw8JfXUADMQIPTMQbp9K/6rf/oAZhecSrkwzeCRAdLR
        82SHt7tKW8gbB7pYMMTRiIMSAosRIpbHAzeuypZhsmR/B3vcLJaxAj9EoZNgawo5+X5ZMQBgJMjS7SCO
        JuMwv2eWczAHAXQSdDOc/CoIsmaAQo4yIMcoA3KMMiDHKANyjIUB6t+Q2WBOUcMCLeR6Tf0lVV5J4R2+
        VZG5Wsj1oplfGgsrvKdwRf0FWsj1KgiEF8sqKLyDzjKrtXDLRQsdNlZSeEdece15WqjNRQuqf0t6T7xw
        beRGLcSZ5VsdXEQr1VC6hUYUzhii1OavaVimhdWd8L9W7F0V9rnQH5ynhU/p7FVe3r/P0W8rv2eB2wAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="picTime.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAA+xJREFUaEPt
        WEFo1EAU7UEEDx48SBHbbpItCgoF0Yt4KYKCiAcPFQT1LEJFRNBjT0oRqtZO0lK1nlQKVhCsimgPglYv
        teBFULwoaktrNzO7itjGP8nP7k920q3NbLeHffCwzvv7/p9kJvOThjrqqAKy7HerafNOg+W6VgMzdu4A
        lrY0QPEDQG81MWvnd2J5laEyqDXlncDyKsNgbo/KpIb80NLPt2F5S4Npz7YZ13m7JBhMELOJcFwrmRgi
        OTyjL3cm1Jp6vHVY1vIAhmPEfAyHtUIuEZLDk4WjlB6yaGJen4AK1Z0Ai+yBdzisFYadu01y+HsApfQw
        bfGZmE/jsFYYjnhEcgDFMZTSA8yeFI2ZK3BYK8D7Wal47mUG8ptQSo/Y+vxrOD8NlLTBsPl7ksPDYT3I
        OO7hkrmYN1n+EEpa0OQUNoNvIcxh2WIUJT1o7p3LlibgT+IpSloA6/8S+C6QHJ0o6YMsmiTwTCd3HKVU
        kC0C+HHgfODtzmZZoRllfZAFF4sPEr1BKRGyHanUBsDadyK+jF9DST/K7gIcavLdAeUISEOY2IhZ5cV/
        hxxtKOuHNA+SkKRwRqheOGhMvBUOXpjEYxrjU9OyXBSQqKMsMRCu5l16/KvugHz8yiUCYz/C34WMT7Kq
        gITKSUhajvgiJ7K1e3p9uAda7LkNoH2Kx4Zc0eJDmGxuPySfjBcT0mJut4xr7eUbVTqSwyY+6RvWAqbD
        j0ARU7GifMKdGJIx8m6odGAB2pLLvlEtAMnPKYoKOUM3NvyftuMRyscohq0c4r17kQ6fgc17U8aEn2bC
        iViOC6+MYrzsNwGHZcyKQF28mIT+5SyG+ICD7kaoZ/rc3TgMfVV+R8IFqP4kok1dQHh8PtgCzRiGFEFj
        VE8Zw+GnaUxSnDaYg6IRkn6kCeGqX0G5DDQuqTCT5U7QOEnLzh9EWS/im9ZgfAQlJaKxyVfWsMV5Ggu8
        h5JegHHkmZ9x+F6UlKCxi02gvctbA/vlLcb6HanVn9+Fsh74PRAtyBa3UEpE0iZWAc+Tkr/uvRBvpbOO
        uwelRMQfo5UAsd9KOcQ4DusBXPGLJXP+x7wqGlHSBvB9TXJ424e9tSilBxxOr0rmbg6HtcKw3VE6AbPv
        Vwal9JAnLDGvygTA9yXJ4WUYP4VSeoBh2adFbNIGUVsW5SFoYaFy48JYcQJ6Py0GCSMTgG7zAhlbPhmf
        ki13fQKLAQzLJmD2i33w9wAsg+eVKeS/L0Ki3xgsn5GqLKHATHylhrWleNg6WGjC8ioj/p1ylbADy6sM
        aNTuKAxqyv9aUhYTR+Eu3Icf+mu11pQfCORXDiyvjjr0oaHhHzetE48/dl7WAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="panHead.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 15486 characters]
</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6218 characters]
</value>
  </data>
</root>